.management {
  display: flex;
  flex-direction: column;
}

table {
  font-size: 13px;
  background-color: #e9eaeb;
  height: fit-content;
}

.buttons-wrapper {
  text-align: center;
  margin: 40px;
}

table tr {
  height: 20px;
}
